.layout {
  display: flex;
  flex-direction: column;
}

div.common {
  // divs are the column items in the common panel: subarray, coords, etc.
  display: flex;
  flex-direction: column;
}

.receptorConfiguration, .coords {
  display: flex;
  flex-direction: row;
  flex: auto;
  gap: 10px;

  div, div mat-form-field {
    width: 100%; // requests full width but as the flex row doesn't wrap, this will shrink to reflect number of items in row
  }
}

.mat-expansion-panel{
    align-items: center;
}

.mat-expansion-panel-header{
  font-size: 16px;
}

.matSuffix {
  position: relative;
  bottom: 8px;
}

.mat-app-background {
  background-attachment: scroll;
  margin: auto;
}

.button-select-flex {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

article {
  display: flex;
  justify-content: space-between;
}

.mat-mdc-form-field + .mat-mdc-form-field {
  margin-left: 8px;
}

.vertical-align {
  display: flex;
  flex-direction: column;
  align-items:start;
  font-size: 10px;
  max-width: 30px;
  margin-top: 5px;
}
